Budbux - Web - Bug #1787

contents to be added.
11/05/2019 08:24 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/05/2019

0%
0.00 hour
0.00 hour

Description
(?) need to be filled out and completed

History

#1 - 12/20/2019 04:44 AM - Sarina Byanjankar

- Status changed from Open to In Progress

#2 - 12/20/2019 04:44 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 12/20/2019 04:44 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
